*
{
    padding: 0;
    margin: 0;
    font-family: 'Tajawal', sans-serif;
}
html
{
    background-color: #777;
}
.form-item
{
    width: 100%;
    height: 420px;
    background-color: whitesmoke;
    margin: 90px auto;
    padding: 10px;
    border-radius: 3px;
}
.form-item-title
{
    font-size: 34px;
    margin: 20px 0;
    text-align: center;
}
input
{
    width: 60%;
    height: 35px;
    display: block;
    padding: 3px 20px;
    margin: 10px auto;
    font-size: large;
    border: 1px solid black;
    background: none;
    outline: none;
    color: black;
    border-radius: 3px;
}
textarea
{
    width: 60%;
    max-width: 60%;
    min-width: 60%;
    height: 55px;
    max-height: 90px;
    display: block;
    padding: 8px 20px;
    margin: 10px auto;
    font-size: large;
    border: 1px solid black;
    background: none;
    outline: none;
    color: black;
    border-radius: 3px;
}
::placeholder
{
    color: black;
}
.form-btn
{
    height: 35px;
    width: 30%;
    display: block;
    padding: 6px 20px;
    margin: 10px auto;
    text-transform: capitalize;
    border: 1px solid black;
    font-size: medium;
}